Subject: Re: bug#17598: Emacs pretest 24.3.91 - AIX - SIGSEV when customize

From: Paul Eggert <[email-masked]>
Date: Fri, 30 May 2014 01:26:49 -0700

Gilles PION wrote:
> Tried this, now "configure" is successful but "make" fails:
>
> Warning: arch-independent data dir
> `<TOOLSDIR>/emacs-24.3.91/share/emacs/24.3.91/etc/': Invalid argument

This is odd; it looks like some third-party value (InfoCrafter, say?) 
got into your environment.   I don't see this on AIX 7.1.

> Note: I'm using gcc 7.8.2 compiler boostraped and build on an AIX 6.1 host

I guess you mean GCC 4.8.2?